View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000893aMuleExternal Connpublic2006-05-16 10:542008-02-27 14:55
Reporterarichy 
Assigned ToKry 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.1.1 
Target VersionFixed in VersionSVN 
Summary0000893: amulegui: "copy ed2k link to clipboard" does not work for search results
Descriptionthe ed2k link of search results can not be copied to clipboard in amulegui
TagsNo tags attached.
Fixed in Revision
Operating SystemLinux
Attached Files

- Relationships
duplicate of 0000567resolvedGonoszTopi Copy ED2K link to clipboard don't work on amulegui 
duplicate of 0000584resolvedGonoszTopi Amulegui doesn't copy elinks to clipboard 

-  Notes
(0001980)
arichy (reporter)
2006-05-16 11:00

it does also not work for files in download queue
(0002217)
karlo (reporter)
2007-01-06 18:17

Copy/paste from clipboard not functioning also for 2.1.3 build from source on Suse 10.2.
(0002218)
pcmaster (reporter)
2007-01-06 22:43

This issue is more than one year old:

http://www.amule.org/abugs/view.php?id=567 [^]

http://www.amule.org/abugs/view.php?id=584 [^]
(0002691)
Xaignar (manager)
2008-02-27 14:55

This has now been fixed.

Cheers.

- Issue History
Date Modified Username Field Change
2006-05-16 10:54 arichy New Issue
2006-05-16 10:54 arichy Operating System => Linux
2006-05-16 11:00 arichy Note Added: 0001980
2007-01-06 18:17 karlo Note Added: 0002217
2007-01-06 22:43 pcmaster Note Added: 0002218
2007-01-09 01:17 gaffa Note Added: 0002221
2007-01-09 01:22 gaffa Note Deleted: 0002221
2007-01-09 01:24 Kry Relationship added duplicate of 0000567
2007-01-09 01:25 Kry Relationship added duplicate of 0000584
2007-01-09 01:26 Kry Status new => assigned
2007-01-09 01:26 Kry Assigned To => Kry
2008-02-27 14:55 Xaignar Status assigned => resolved
2008-02-27 14:55 Xaignar Fixed in Version => SVN
2008-02-27 14:55 Xaignar Resolution open => fixed
2008-02-27 14:55 Xaignar Note Added: 0002691


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker